EF & E-Series, SANtricity, and Related Plug-ins

Is "rdloaddriver=scsi_dh_alua" needed on kernel command line for CentOS 7 and Ubuntu 16 (E5700)

elementx

It's mentioned in http://docs.netapp.com/ontap-9/topic/com.netapp.doc.exp-fc-rhel-cg/GUID-A46327AC-5A5E-459F-87E0-B25B0D83F52B.html?cp=12_1_1_6 but it doesn't say what OS and version should be used.

 

E-Series docs don't mention this as far as I can tell.

1 ACCEPTED SOLUTION

MitchBlackburn

This is not required for E-Series arrays.

View solution in original post

2 REPLIES 2

MitchBlackburn

This is not required for E-Series arrays.

elementx

Ok, maybe that should be documented (or corrected in teh document I referred to)

Public